Bug 27547 - Typo in parcel.tt
Summary: Typo in parcel.tt
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Caroline Cyr La Rose
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-25 14:56 UTC by Caroline Cyr La Rose
Modified: 2021-02-09 21:39 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.03,20.05.09,19.11.15


Attachments
Bug 27547: Typo in parcel.tt (1.29 KB, patch)
2021-01-25 15:01 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 27547: Typo in parcel.tt (1.33 KB, patch)
2021-01-25 23:07 UTC, David Nind
Details | Diff | Splinter Review
Bug 27547: Typo in parcel.tt (1.39 KB, patch)
2021-01-26 21:15 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2021-01-25 14:56:52 UTC
I'm not sure how to replicate this in order to get the message in the interface, but when trying to cancel the receipt of an order, I get the message:

"The order line you trying to cancel was created from a partial receipt of another order line which is already received. Try to cancel this one first and retry."

It should be "The order line you ARE trying to cancel..."

I found the line in parcel.tt
Comment 1 Caroline Cyr La Rose 2021-01-25 15:01:34 UTC
Created attachment 115780 [details] [review]
Bug 27547: Typo in parcel.tt

This patch corrects a typo in parcel.tt.
Comment 2 David Nind 2021-01-25 23:07:28 UTC
Created attachment 115793 [details] [review]
Bug 27547: Typo in parcel.tt

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2021-01-26 21:15:03 UTC
Created attachment 115839 [details] [review]
Bug 27547: Typo in parcel.tt

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2021-01-27 13:38:04 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 5 Fridolin Somers 2021-01-29 14:59:58 UTC
Pushed to 20.11.x for 20.11.03
Comment 6 Andrew Fuerste-Henry 2021-02-04 21:48:14 UTC
Pushed to 20.05.x for 20.05.09
Comment 7 Victor Grousset/tuxayo 2021-02-09 21:39:33 UTC
Backported: Pushed to 19.11.x branch for 19.11.15